:root {
    --buttonColor: #b67422;
}

.card-primary.card-outline {
    border-top: 3px solid #c1ac92;
}
.button-color {
    color: #fff;
    background-color: #c1ac92;
    border-color: #c1ac92;
}
.button-color:hover {
    color: #fff;
    background-color: #c1ac92;
    border-color: #c1ac92;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #c1ac92;
    border-color: #c1ac92;
}
.page-link {
    color: #c1ac92;
}
.a {
    color: #c1ac92;
}
.create-user-button {
    margin-bottom: 10px;
}
.forgot-password-link {
    font-size: 25px;
}
.forgot-password-button {
    color: var(--buttonColor);
    margin-right: 20px;
    margin-bottom: 10px;
}
.forgot-password-button:hover {
    color: #c1ac92;
}
.logo {
    margin: 10px;
}
.navbar {
    border-bottom-width: 1px;
    border-bottom-color: gray;
    border-bottom-style: dotted;
    margin-bottom: 15px;
}
.inline-flex {
    background-color: #c1ac92;
}
.sweet-alert h2 {
    font-size: 20px !important;
    margin: 5px 0 !important;
}
.sweet-alert .confirm {
    background-color: #c1ac92 !important;
}
